<!doctype html>
<html lang="en">
  <head>
    <title>ACME Web Design | About</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- SEO -->
    <meta name="description" content="Affordable & professional webdesign.">
    <meta name="keywords" content="web design,affordable webdesign,professional webdesign">
    <meta name="author" content="JMColeman">
    <link rel="stylesheet" href="./css/style.css">
  </head>
  <body>

    <!-- HEADER SECTION -->
    <header>
      <div class="container">
        <div id="branding">
          <h1><span class="highlight">ACME</span> Web Design</h1>
        </div>
        <nav>
          <ul>
            <li><a href="index.html">Home</a></li>
            <li class="current"><a href="about.html">About</a></li>
            <li><a href="services.html">Services</a></li>
          </ul>
        </nav>
      </div>
    </header>

    <!-- NEWSLETTER SECTION -->
    <section id="newsletter">
      <div class="container">
        <h1>Subscribe to our Newsletter!</h1>
        <form>
          <input type="email" placeholder="Enter email....">
          <button type="submit" class="button_1">Subscribe</button>
        </form>
      </div>
    </section>

    <!-- MAIN SECTION -->
    <section id="main">
      <div class="container">
        <article id="main-col">
          <h1 id="page-title">About Us</h1>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ac dui imperdiet, dignissim odio in, gravida massa. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Sed tempor semper porta. Vestibulum sit amet sapien bibendum, venenatis elit quis, vestibulum lacus. Curabitur fermentum sollicitudin ultricies. Class aptent taciti sociosqu ad litora torquent per conubia nostra, per inceptos himenaeos. Phasellus quis consectetur ex, a pretium magna. Donec velit neque, rutrum ut lacus in, blandit hendrerit lorem. Praesent nec placerat nulla. Nullam iaculis et sem ac dictum.
          </p>
          <p class="dark">
            Vivamus eu cursus eros. Nullam mattis, massa id ultricies imperdiet, nunc orci luctus odio, eu aliquam ligula odio et mi. Curabitur a lectus nec sem dapibus rutrum at vitae orci. Aliquam at rutrum elit. Nulla facilisi. Nulla vestibulum convallis nibh, at rutrum velit imperdiet et. Nulla sapien magna, lacinia non pulvinar sit amet, ullamcorper eget orci. 
          </p>
        </article>
        
        <aside id="sidebar">
        <div class="dark">
         <h3>What we do</h3>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum ac dui imperdiet, dignissim odio in, gravida massa. Vestibulum
          </p>
          </div>
        </aside>
      </div>
    </section>

    <!-- FOOTER SECTION -->
    <footer>
      <p>
        &copy; 2018 <a href="http://www.spacewax.net" target="_blank">Spacewax Technologies</a>
      </p>
    </footer>


  </body>
</html>
